1
0 6
0 19 6
0 19 9
245
248
243
235
232
229
214
200
202
1 19 11
247
242
237
239
234
221
220
217
212
213
210
2 20 15
148
147
146
144
138
134
132
131
128
121
115
109
108
101
100
3 13 8
296
294
292
275
268
267
262
254
4 18 9
398
393
383
384
382
372
366
364
355
5 11 9
498
497
493
483
481
457
456
454
450
1 14 7
6 19 6
246
244
233
204
209
206
7 17 7
447
446
442
444
427
411
409
8 11 6
496
492
478
470
466
461
9 16 6
197
183
178
170
159
157
10 12 8
40
37
36
34
32
29
20
16
11 14 3
95
94
67
12 11 4
465
455
459
452
2 13 7
13 11 4
494
482
462
460
14 17 5
445
429
422
423
406
15 12 5
49
47
41
22
17
16 20 9
149
142
137
126
129
122
123
118
104
17 14 5
98
84
69
59
51
18 13 4
280
281
253
252
19 13 1
258
3 18 6
20 17 6
449
437
428
426
421
407
21 16 7
198
174
169
168
164
156
152
22 18 6
395
392
381
375
358
351
23 16 9
199
189
185
184
181
176
165
163
151
24 15 10
347
340
336
335
334
330
329
325
308
304
25 18 7
399
380
378
370
367
359
360
4 19 7
26 14 8
96
90
92
93
85
76
56
62
27 14 6
99
89
72
61
52
50
28 12 8
45
46
43
21
18
14
8
4
29 15 8
348
349
333
332
318
315
306
303
30 15 4
345
344
338
307
31 13 7
297
295
289
279
270
269
250
32 17 8
448
443
441
438
433
419
413
408
5 17 7
33 14 6
97
73
66
68
60
53
34 12 8
48
44
31
25
24
13
6
9
35 13 8
298
299
290
285
282
277
263
255
36 11 7
495
499
490
484
480
477
453
37 16 5
195
190
186
167
160
38 15 4
346
343
328
323
39 18 7
397
386
385
388
377
369
356
